function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

import React from 'react';
export default class SVG extends React.PureComponent {
  render() {
    return /*#__PURE__*/React.createElement("svg", _extends({
      xmlns: "http://www.w3.org/2000/svg",
      viewBox: "0 0 40 40"
    }, this.props), /*#__PURE__*/React.createElement("title", null, "Delete"), /*#__PURE__*/React.createElement("path", {
      className: "cls-1",
      d: "M.007 2.831L2.836.003l37.172 37.173-2.828 2.828z"
    }), /*#__PURE__*/React.createElement("path", {
      className: "cls-1",
      d: "M2.831 39.993L.003 37.164 37.176-.008l2.828 2.828z"
    }));
  }

}